body {
   margin:     0;
   padding:    0;
   background: white;
}

div.template-header {
   margin:     0;
   padding:    0;
   background: url(/resources/images/_theme_0/title_ext.png) top repeat-x;
   height:     113px;
   position:   relative;
}

div.template-header * {
   position:   absolute;
   display:   block;
   margin:     0;
   padding:    0;
}

div.template-header img.template-title-top {
   top:        0px;
   left:       0px;
   width:      311px;
   height:     59px;
}

div.template-header a {
   top:        59px;
   left:       0px;
   width:      311px;
   height:     54px;
}

div.template-header a img {
   position:   static;
   width:      311px;
   height:     54px;
   border:     none;
}

div.template-header img.template-title-right {
   top:        0px;
   left:       311px;
   width:      577px;
   height:     113px;
   border:     none;
}

/* Menu *********************************************************************/

ul.template-mainmenu {
   list-style: none;
   margin:     0;
   border:     none;
   position:   relative;
   font-size:  14px;
}

ul.template-mainmenu {
   background: url(/resources/images/_theme_0/mainmenue.png);
   padding:    1px 0 1px 0.8em;
   height:     20px;
   z-index: 100;
}

ul.template-mainmenu li.template-mainmenu-logo {
   background: url(/resources/images/_theme_0/mainmenue_logo.png);
   position:   absolute;
   margin:     0;
   padding:    0;
   top:        0px;
   left:       719px;
   width:      169px;
   height:     20px;
}


ul.template-mainmenu li {
   position:   relative;
   z-index:    1;
   float:      left;
   margin:     0;
   padding:    0;
}

ul.template-mainmenu li a {
   display:           block;
   text-decoration:   none;
}

ul.template-mainmenu li a {
   height:            20px;
   line-height:       20px;
   vertical-align:    middle;
   color:             #315404;
   padding:           0 1em;
}


ul.template-mainmenu >li >a:hover, ul.template-mainmenu >li >a.selected, ul.template-mainmenu >li.sfHover >a {
   text-decoration:   none;
   background:        #ffe67a;
   color:             #315404;
}

ul.template-mainmenu ul {
	position: absolute;
	display: none;
	top: 21px;
	left: 0;
	list-style: none;
	line-height: 30px;
	margin: 0;
	padding: 5px 0;
	background: #c5eb6b;
}

ul.template-mainmenu ul li {
	position: relative;
	display: block;
	padding: 0;
	white-space: nowrap;
	float: none;
}

ul.template-mainmenu ul li a {
	text-decoration: none;
}

ul.template-mainmenu ul li a:hover, ul.template-mainmenu ul li a.selected {
	text-decoration: underline;
}







/* Clearing of the floating menu elements ***********************************/

ul.template-mainmenu:after {
   content:    ^.^;
   display:    block;
   height:     0;
   clear:      both;
   visibility: hidden;
}

ul.template-mainmenu { display: inline-block; }

/* Hides from IE-mac \*/
* html ul.template-mainmenu {height: 1%;}
ul.template-mainmenu { display: block; }
/* End hide from IE-mac */

/* Page Content *************************************************************/

div.template-content {
   margin:       1em 2em;
   padding:      0;
}

div.template-footer {
   margin:       2em;
   padding:      0;
}



div.template-language {
    text-align: right;
    padding: 10px;
}